@charset "utf-8";

/* 시니어잡스에서만 쓰이는 요소들
 * 일자리 정보망, 시니어 부산잡스에서도 같이 사용하는 구문들은 content.css로 이동부탁드립니다.	
 */

/* 채용정보 */
.senior-public > li {display:flex;align-items:center;flex-wrap:wrap;padding:3rem 0;gap:2rem 2rem;}
.senior-public a:first-child {flex:1;padding:0;}
.senior-public > li > .btn {margin-left:auto;}
.senior-public > li.no-data {justify-content:center;}

	@media screen and (max-width:600px) {
		.senior-public a:first-child {flex:none;width:100%;}
	}
	
/* 지원사업 - 기업지원 */
.corpkeyword {border: 1px solid #d9dce2;border-radius: 7px;display: flex;flex-wrap: wrap;gap: 1.2rem 1.5rem;padding: 2rem;margin-bottom: 4rem;}
.corpkeyword .tab-btn {background: #f4f6fa;border: 1px solid #e9e9ec;border-radius: 100px;padding: 1rem 2rem;text-align:center;}
.corpkeyword .tab-btn:hover,
.corpkeyword .active {background: var(--point-color);border: 1px solid var(--point-color);color: #fff;}
.tab-content:not(.active) {display:none;}
.commu_contents img {max-width:100%;}
.commu_contents .supp_top {border: 1px solid #d6dae3;border-radius: 10px;display: flex;gap: 6rem;justify-content: start;margin-bottom: 3rem;overflow: hidden;padding: 0 3rem 0 10rem;}
.commu_contents .supp_top .typowrap {display: flex;flex-direction: column;justify-content: center;position: relative;width: 800px;}
.commu_contents .supp_top .typo_01 {font-size: 2rem;top: 55px;line-height:160%;}
.commu_contents .supp_top .typo_02 {color: var(--point-color);font-size: 4rem;font-style: normal;font-family:var(--font-point);top: 8rem;line-height:140%;}
.commu_contents .supp_top .typo_03 {font-size: 1.7rem;font-weight: 700;width: -moz-fit-content;width: fit-content;top: 131px;line-height:160%;}
.highlight {box-shadow: inset 0 -10px #d5ffc4;display: inline;font-size: 1.7rem;font-weight: 700;}
.commu_contents .supp_top .img {align-items: end;display: flex;padding-top: 30px;position: relative;}
.commu_contents .supp_top .img ._circle1 {border-radius: 50%;height: 180px;left: -40px;opacity: .2;position: absolute;top: 30px;width: 180px;}
.commu_contents .supp_top .img ._circle2 {background: #0015ff;border-radius: 50%;height: 120px;left: 100px;opacity: .1;position: absolute;top: 50px;width: 120px;}
.commu_contents .supp_top .detype_04 ._circle1 {background: #38dfff;}
.commu_contents .supp_top .detype_03 ._circle1 {background: orange;}
.commu_contents .supp_top .detype_02 ._circle1 {background: #5cb46e;}
.commu_contents .supp_top .detype_05 ._circle1 {background: rgb(236, 0, 140);}
.commu_contents .supp_top .detype_05 ._circle2 {background:rgb(255, 124, 0);}

.commu_contents .supp_top img {width: 200px;z-index: 1;}
.commu_contents .sect {margin-bottom: 3rem;}
.commu_contents .sect b {display: flex;font-size: 1.8rem;font-weight: 700;margin-bottom: 1rem;}
.commu_contents .sect li {line-height: 1.6;margin-bottom: 1rem;padding-left: 15px;position: relative;}
.commu_contents .sect li .strong {color: #000;font-size: 2rem;font-weight: 700;margin: 0 1rem;}
.commu_contents .list_bt li:not(.blet_none):before {background: var(--point-color);border-radius: 50%;content: "";display: block !important;height: 6px;margin-left: -15px;margin-right: 7px;margin-top: 8px;position: absolute;width: 6px;}
.commu_contents .sect li a.linker {border-radius: 4px;display: inline;padding: 0 5px;white-space: nowrap;background: #676d91;border: 1px solid transparent;color: #fff;font-weight: 500;gap: 2rem;height: 4.5rem;transition: all .15s ease;}
.text-blue-5 {color: rgb(59, 130, 246);}
.text-slate-5 {color: rgb(100, 116, 139);}
.commu_contents .sect li a {display: flex;justify-content: center;align-items: center;font-size:1.8rem;background: #676d91;border: 1px solid transparent;border-radius: 4px;color: #fff;font-weight: 500;gap: 2rem;height: 4.5rem;transition: all .15s ease;width: 240px;}
.commu_contents .sect li a:hover {background: #454a66;transition: all .15s ease;}
.download-btn:after {content:"";filter: brightness(0) invert(1);width:1.6rem;height:1.6rem;background:url(../img_senior/Contents/commu_contents_downloadBtn.svg) no-repeat center center /100% 100%;;}

.supp_step {display: flex;flex-direction: column;gap: 1rem;margin-left: 2rem;margin-top: 2rem;}
.supp_step span {align-items: center;background: var(--point-color);border-radius: 100px;color: #fff;display: flex;font-size: 1.8rem;justify-content: center;line-height: 1;padding: 1rem 2rem;width: 200px;}
.supp_step .steparea {display: flex;gap: 1.5rem;}
.supp_step .steparea>div {border: 1px solid #d6dae3;border-radius: 10px;overflow: hidden;width: 25%;}
.supp_step .steparea .tp_01 {background: #f8f9fb;border-bottom: 1px solid #d6dae3;color: #292e41;display: flex;font-size: 1.5rem;font-weight: 600;justify-content: center;padding: 1.4rem 1rem;}
.supp_step .steparea .tp_02 {color: #292e41;display: flex;font-size: 1.5rem;justify-content: center;padding: 1.4rem 2rem;}
.i-fa6-solid-chevron-right {align-self: center;width: 1rem;height: 1.6rem;background:url(../img_senior/Contents/supp_step_arrow.svg) no-repeat center center /100% 100%;}

.commu_contents .sect .normal {background: #f8f9fb;border: 1px solid #d6dae3;border-radius: 7px;color: #737373;font-size: 1.5rem;margin-left: 1.5rem;padding: 0.6rem 2rem;width: -moz-fit-content;width: fit-content;}
.commu_contents .sect .s_box {border: 1px solid #d6dae3;border-radius: 10px;display: flex;flex-direction: column;gap: 1rem;margin-top: 5px;padding: 2rem;}

	@media screen and (max-width:1000px){
		.commu_contents .supp_top {align-items: center;flex-direction: column;gap: 0;justify-content: center;padding: 2rem;}
		.commu_contents .supp_top .typowrap {margin-top: 2rem;width: 100%;}
		.commu_contents .supp_top .typowrap>div {position: static;}
		.commu_contents .supp_top .typo_02 {font-size: 2.5rem;}
		.commu_contents .supp_top .typo_01, 
		.commu_contents .supp_top .typo_03 {font-size: 1.6rem;}
		.commu_contents .supp_top .typo_03 br {display: none;}
    
		.corpkeyword {flex-direction: column;}
		.corpkeyword .tab-btn {border-radius: 4px;}
    
	    .supp_step .steparea {flex-direction: column;}
	    .supp_step .steparea>div {width: 100%;}
	    .supp_step .steparea .tp_01, 
	    .supp_step .steparea .tp_02 {padding: 1rem;}
	    .supp_step .steparea i {transform: rotate(90deg);}
	}
	
/* 하하센터 */
.commu_contents .haha_top {border: 1px solid #d6dae3;border-radius: 10px;display: flex;justify-content: center;margin-bottom: 3rem;overflow: hidden;padding-top: 3rem;}
.commu_contents .top_ment {align-items: center;display: flex;flex-direction: column;justify-content: center;margin-bottom: 4rem;}
.commu_contents .top_ment .type_01 {display: flex;font-family: var(--font-point);font-size: 5rem;justify-content: center;margin-top: 2rem;text-align: center;line-height:120%;}
.commu_contents .top_ment .type_02 {background: #f8f9fb;border: 1px solid #d6dae3;border-radius: 10px;color: #292e41;font-size: 2rem;font-weight: 500;margin-top: 2rem;padding: 2rem 4rem;line-height:140%;}
.i-fa6-solid-quote-left,
.i-fa6-solid-quote-right {width:1.4rem;height:1.6rem;display: inline-block;background:url(../img_senior/Contents/quot.svg) no-repeat center center /100% 100%;}
.i-fa6-solid-quote-right {transform:rotate(180deg);}
.i-fa6-solid-quote-left.haha,
.i-fa6-solid-quote-right.haha {width:2.6rem;height:3rem;margin:-5px 5px 0;}
.commu_contents .sect .centerwrap {display: flex;gap: 2rem;}
.commu_contents .sect .centerwrap .center {border: 1px solid #d6dae3;border-radius: 10px;overflow: hidden;width: 33.3333333333%;}
.commu_contents .sect .centerwrap .center ._photo {margin-bottom: 1rem;}
.commu_contents .sect .centerwrap .center ._photo img {width:100%;}
.commu_contents .sect .centerwrap .center ._name {color: #292e41;font-size: 1.8rem;font-weight: 700;margin-bottom: 2rem;padding: 0 2rem;}
.commu_contents .sect .centerwrap .center ul {padding: 0 2rem 1rem;}
.commu_contents .sect .centerwrap .center li {display: flex;gap: 1rem;padding-left: 0;}
.commu_contents .sect li {line-height: 1.4;margin-bottom: 1rem;padding-left: 1.5rem;position: relative;}
.commu_contents .sect .centerwrap .center li span {align-items: center;background: var(--point-color);border-radius: 100px;color: #fff;display: flex;flex: 0 0 8rem;font-size: 1.5rem;height: 2.5rem;justify-content: center;width: 8rem;}
.commu_contents .sect .centerwrap .center li .txt {padding-top:5px;}

	@media screen and (max-width:1000px){
		.commu_contents .haha_top {margin-bottom: 10px;}
		.commu_contents .top_ment .type_01 {flex-direction: column;font-size: 2.5rem;}
		.commu_contents .top_ment .type_01 .i-fa6-solid-quote-left,
		.commu_contents .top_ment .type_01 .i-fa6-solid-quote-right {display: none;}
		.commu_contents .top_ment .type_02 {font-size: 1.6rem;padding: 2rem;}
    
		.commu_contents .sect .centerwrap {flex-direction: column;}
		.commu_contents .sect .centerwrap .center {width: 100%;}
	}
	
/* ESG */
.esgwrap {display: flex;gap: 2rem;margin-bottom: 4rem;}
.esgwrap .esg {border: 1px solid #d6dae3;border-radius: 10px;overflow: hidden;width: 50%;}
.esgwrap .esg ._photo img {width: 100%;}
.esgwrap .esg ._title {display: flex;font-size: 1.6rem;font-weight: 700;justify-content: center;padding: 1.5rem;line-height:140%;}


/* 이용방법 */
.guidewrap {display: flex;flex-direction: column;gap: 2rem;}
.guidewrap ._sect {background: #fff;border: 1px solid #d6dae3;border-radius: 10px;padding: 3rem;}
.guidewrap .title {color: #292e41;font-size: 2rem;font-weight: 700;margin-bottom: 1rem;}
.guidewrap ._sect ul {margin-bottom: 2rem;padding-left: 1rem;}
.guidewrap ._sect ul:last-child {margin-bottom:0;}
.guidewrap ._sect li {align-items: center;display: flex;flex-wrap: wrap;margin-bottom: 1rem;}
.guidewrap ._sect li:last-child {margin-bottom:0;}
.guidewrap .btn_join {align-items: center;background: #f9f9f9;border: 1px solid #ddd;border-radius: 4px;color: #292e41;display: flex;gap: 5px;justify-content: center;line-height: 1;margin: 0 1rem;min-width: 102px;padding: 1rem;text-decoration:none;}
.guidewrap .btn_join i {width:1.5rem;height:1.5rem;background:url(../img_senior/Contents/guide_btn_join.svg) no-repeat center center /100% 100%;}
.guide-img > p {display:inline-block;border-radius:10px;overflow:hidden;border:1px solid var(--border-gray);}
.guide-img img {max-width:100%;}

/* 인재검색 */
.introText {white-space: pre-line;}